<?php
$z[0]=Array("field","清风山,清风山介绍,义马市旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清风山位于义马市东北部，占地20平方公里。景区内有清风湖、清风寺、燕沟河、亚洲第一跨——洛三高速公路许沟特大桥等景点，自然人文景观十分丰富，人与自然和谐共处。义马市先后投资近800万元，修通了一条西起梁沟、东至河口，贯穿整个清风山景区全长13.5公",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","清风山_义马市清风山旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清风山位于义马市东北部，占地20平方公里。景区内有清风湖、清风寺、燕沟河、亚洲第一跨——洛三高速公路许沟特大桥等景点，自然人文景观十分丰富，人与自然和谐共处。义马市先后投资近800万元，修通了一条西起梁沟、东至河口，贯穿整个清风山景区全长13.5公里的水泥硬化公路。2012年3月，清风山被批准为省级森林公园。如今这里道路通畅，风景宜人，成了人们游玩赏景的好去处。 \n</p><p>　　    随着清风山景区的开发，河口社区的农家乐饭店也火了起来。“进农家院、吃农家饭、干农家活、住农家房、享农家乐”已成为一种时尚。为了使农家乐管理规范化，服务标准化，提高水平、办出特色，义马市专门成立了农家乐餐饮协会，开展各类业务交流培训，技术比武活动，聘请专家进行业务培训，组织经营户到外地参观学习，开阔经营视野、转变经营理念；同时加大对餐饮业的投资扶持力度，为农家乐餐饮店提供低息免担保贷款等金融支持，提高了农户参与干大旅游积极性。目前，仅河口社区就拥有农家乐经营店32家，周边群众到河口品尝农家乐风味的游客络绎不绝，游清风山、品农家乐已经成为义马旅游的特色品牌。<div align=center style=\"margin:0 0 0 5px\"></div>",545,1558);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135G914IF-24410.gif",1560,1645);
$z[7][4]['name']="litpic";

?>